Help for Network Configuration

Network Configuration is software that manages the network scanner driver and the "Scan To PC" operation over the network.

Please click to explore the the following information about using Network Configuration.

About Network Configuration | Explanations of windows
Description: Description: Description: * How to use Network Configuration Description: Description: Description: * Explanation of term | Description: Description: Description: * Main Description: Description: Description: * Properties Description: Description: Description: * Notification Area Icon Menu


About Network Configuration
 Description: Description: actkeyicon.jpg

This is software that manages the network scanner driver and the "Scan To PC" operation using the network.

When you register your computer as the scan destination for "Scan To PC", when the scanner or computer IP address is changed, you can register or change the settings in this tool.


Explanation of terms

Term | Explanation
ActKey | ActKey is software for reading images from a multi function device with one click. The image is read directly from the MFP using the MFP Scan To PC" operation.
Scan To PC | ActKey can read images directly from the MFP in one scanning operation.


How to use Network Configuration

Using Network Configuration, you can do the following:

Adding a scanner
Add a multi function device for network scan using the same scanner driver.

Operation: Go to Main window - [Scanner] menu - [Add Scanner]

Editing the network scanner driver name
Edit the registered network scanner driver name.

Operation: Go to Main window - [Scanner] menu - [Edit Driver Name]

Editing scanner property
Change the address and port number of the connected device registered network scanner driver.

Operation: Go to Main window - [Scanner] menu - [Edit Scanner]

Show scanner property
Displays the address of the connected device and the name of the network scanner driver, the port number, and connection is to be checked with the scanner.

Operation: Go to Main window - [Scanner] menu - [Properties] - General

Registering and deleting PC information for Scan To PC
Register PC information as the scan destination of Scan To PC device, or delete registered PC information.

Operation: Go to Main window - [Scanner] menu - [Properties] – Register, Unregister


Main

To view: Go to Menu of Notification area - [Show Network Configuration]

The main window has a list of network scanner driver menus and allows making various settings.

Scanner driver list

All network scanner drivers that are registered on the computer will be displayed.

Item | Details
Scanner Driver Name | The name of the network scanner driver. Can be changed [Edit Driver Name] in [Scanner] menu.
Address | Address of the device to connect to the network scanner driver. Can be changed [Edit Scanner] in [Scanner] menu.
MAC Address | MAC address of the device to connect to the network scanner driver.

Menu

Menu Item | Details
[File] | [Close]: Minimize the Network Configuration in the notification area of ​​the taskbar.
[Scanner] | Add a scanner and edit information such as the destination or scanner driver name.
[Help] | Display version information and help.

[Scanner]

Menu Item | Details
[Add Scanner] | Add a new network scanner Ability to add the scanner driver is displayed in the sub menu.
[Edit Driver Name] | Edit the network scanner driver name. The following characters can be used in the scanner driver name. Up to 29 characters. 「0-9,a-z,A-Z,-,/,(,)」 Note: If you change the network scanner driver name, it can be detected as a new scanner from ActKey. If it is detected as a new scanner, select a new scanner driver name after the change from the scanner selection screen of ActKey.
[Edit Scanner] | Change the address and port number of the connected devices in the network scanner driver. If the port number or address of the device has been changed, can be re-configured here.
[Refresh] | Update to the latest network scanner driver list.
[Properties] | Display the properties of the selected network scanner driver.

[Help]

Menu Item | Details
[Help] | Displays help topics.
[About] | Displays Network Configuration version information.


Properties

To view: Go to Main window - [Scanner] menu - [Properties]

Register or delete scan destination PC information for the device used with "Scan To PC", and view the connection destination information of the network scanner driver.

Generic

View basic information such as the address of the connected device or the name of the network scanner driver selected in the list.

Item | Details
Scanner Driver Name | Network scanner driver name is displayed.
Scanner Properties | The following information of connected devices in the network scanner driver is displayed. ・ Address ・ Port ・ Optical Resolution
Test Scanner | Check the connection to the connected device, and pop-up the results.

Register

Register PC information to the device as the scan destination of "Scan To PC".

Item | Details
Host Name | View the host name of your computer.
Address | View the Address of your computer. Can be selected from the pull-down menu if there is more than one network adapter.
Port Number | Set the port number for your computer to be used in the scan To PC
Register | Register to scan destination of the device of "Scan To PC" to your computer. Registration result is popped up.

Unregister

Remove from the device PC information that was registered as a scan destination of "Scan To PC"

Item | Details
Registered PC Information | PC information that matches the address or host name of your computer registered in the device is displayed in the list. Item display is inverted to show the PC information to be deleted.
Refresh | Get the latest information from the device, and refresh the list.
Unregister | The unregistering from the device PC information that was selected in the list of PC information that has been registered to the device.


Menu of Notification area

To view: Right-click the icon in the notification area.

This menu is displayed by right-clicking the icon Description: Description: Description: Description: actkeyicon_small.jpg displayed in the notification area at the bottom right of the desktop screen.

Menu Item | Details
[Show ActKey] | Display the main screen of ActKey.
[Show Network Configuration] | Display the main screen of Network Configuration.
[Automatic start-up at logon]. | Check ON: Automatically start Network Configuration upon Windows logon. Check OFF: Network Configuration application does not start automatically.
[Help] | Display help topics.
[About] | Display Network Configuration version information.
[Exit] | Exit ActKey and Network Configuration.